<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Aperture</key>
	<string>Blende</string>
	<key>Audio Albums</key>
	<string>Audio Albums</string>
	<key>Audio Artists</key>
	<string>Interpreten</string>
	<key>Audio Credits</key>
	<string>Audio Angaben</string>
	<key>Audio Songs</key>
	<string>Audio Namen</string>
	<key>Audio URLs</key>
	<string>Audio URLs</string>
	<key>Author</key>
	<string>Autor</string>
	<key>Capture Date</key>
	<string>Aufnahmedatum</string>
	<key>Capture Time</key>
	<string>Aufnahmezeit</string>
	<key>Chapter Name</key>
	<string>Kapitel Name</string>
	<key>Copyright</key>
	<string>Copyright</string>
	<key>Email</key>
	<string>Email</string>
	<key>Exposure Time</key>
	<string>Belichtungszeit</string>
	<key>Focal Length</key>
	<string>Brennweite</string>
	<key>ISO Speed</key>
	<string>ISO Wert</string>
	<key>Image Author</key>
	<string>Bild Autor</string>
	<key>Image Authors</key>
	<string>Bild Autoren</string>
	<key>Image Caption</key>
	<string>Bild Untertitel</string>
	<key>Image Copyright</key>
	<string>Bild Copyright</string>
	<key>Image Credits</key>
	<string>Bild Angaben</string>
	<key>Image Filename</key>
	<string>Bild Dateiname</string>
	<key>Image Title</key>
	<string>Bild Titel</string>
	<key>Image URL</key>
	<string>Bild URL</string>
	<key>Image URLs</key>
	<string>Bild URLs</string>
	<key>Organization</key>
	<string>Organisation</string>
	<key>Slide Count</key>
	<string>Dia Anzahl</string>
	<key>Slide Notes</key>
	<string>Dia Notizen</string>
	<key>Slide Number</key>
	<string>Dia Nummer</string>
	<key>Slideshow Creation Date</key>
	<string>Diashow Erzeugungsdatum</string>
	<key>Slideshow Creation Year</key>
	<string>Diashow Erzeugungsjahr</string>
	<key>Slideshow Description</key>
	<string>Diashow Beschreibung</string>
	<key>Slideshow Subtitle</key>
	<string>Diashow Untertitel</string>
	<key>Slideshow Title</key>
	<string>Diashow Titel</string>
	<key>Today</key>
	<string>Heute</string>
	<key>URL</key>
	<string>URL</string>
	<key>“%@” by %@
</key>
	<string>“%@” von %@
</string>
</dict>
</plist>
